/* Top Menu Date Time CSS */
.navsectionk ul li{color: yellow;}
.time{color: #FFFFFF;}
.bangladate{margin-top: -21px;margin-left: 345px;color:#FFFFFF;}
/* Top Menu Section CSS */
.navsectiontop{background:#683091 none repeat scroll 0 0;}
/* Top Headline CSS */
.breaking-newsTop{/*width:1008px;height: 23px;*/font-size: 14px;font-family: sans-serif;font-weight: bold;background:#30ad1b;color:#fa0e2a;border-left:0px solid #045304;border-right: 0px solid #045304;}
.update-Topleft{height:17px !important;padding: 3px 0px;border-radius: 8px;color:#FFFFFF;font-weight: bold; text-align: center;background: #fa0a75;font-size:13px;}
.update-Topright {width:770px;text-align: center;padding: 4px;color:#000000;}
/* Header Section CSS */
.headersection,.footersection {background:#0c6e86 none repeat scroll 0 0;}
/* Header Social Icon CSS */
.icon a{background:#ede9e9 none repeat scroll 0 0;}
.fbk{color:#1299F6 !important;}
.twik{color:#00ACED !important;}
.linkk{color:#0077B5 !important;}
.tubk{color:#FF0000 !important;}
.insk{color:#B92E9D !important;}
.whak{color:#29C44C !important;}
/* Header Search Button CSS */
.searchbtn input[type="text"] {background:#FFFFFF none repeat scroll 0 0;border: 1px solid #2d0e42;color:#000000;font-weight:bold;}
.searchbtn input,placeholder{color:yellow;}
.searchbtn input[type="text"]::placeholder{color:#000000;}
.searchbtn input[type="submit"] {border:1px solid #FFFFFF;}
.searchbtn input[type="submit"]:hover {background:#29ebd6 none repeat scroll 0 0;border:1px solid #2d0e42;color:#000000 !important;}
.searchbtn input[type="submit"] {background:#561880 none repeat scroll 0 0;border:1px solid #FFFFFF;}
.searchbtncolor{color:#FFFFFF !important;}
.agecalculator p a {background:#6e3b8f none repeat scroll 0 0;border: 1px solid #2d0e42;}
/* Main Menu Section CSS */
.navsection {background: #FFFFFF none repeat scroll 0 0;}
.navsection ul li {border-left: 1px solid #dedede; border-right: 1px solid #dedede;}
/* Main Menu Active Hover CSS */
.k0menu {color: #1bb517 !important;}
.k1menu {color: #000 !important;}
.k2menu {color: #1bb517 !important;}
.k3menu {color: #000 !important;}
.k4menu {color: #f51545 !important;}
.navsection ul li a:hover,#active{background:#F88C00;color:#FFFFFF;}
/* Main Menu Running Hover CSS */
.navsection ul li a:hover{background:pink;color:#333;}
/* MegaMenu Section CSS */
.megamenuitem ul li {border-left: none; border-right: none;}
/* Mega SubMenu CSS */
.navsection li ul a{background:#fff;color:#000000;}
/* Mega SubMenu Hover CSS */
.navsection li ul a:hover{background:white;color:red;}
/* Slider Section CSS */
.slider-wrapper {border-left: 1px solid #159bbc;border-right: 1px solid #159bbc;}
.nivo-caption{background:#159bbc;border-bottom: 1px solid #0c6e86;}

/* Down Headline CSS */
.breaking-news{width:1008px;height: 23px;font-size: 14px;font-family: sans-serif;font-weight: bold;background:#0c6e86;color:#fbf205;
border-left:0px solid #007000;border-right: 0px solid #007000;}
.update-left{height:17px !important;padding: 3px 0px;border-radius: 8px;color:#fff; text-align: center;background: #fa0a75;height: ;}
.update-right {text-align: center;padding: 4px;color:#18f948;}
/* Post Area CSS */
.samepost h2 a{color: #2A5A8E;}
.maincontent{background: #fff none repeat scroll 0 0;}
.samepost img {border: 1px solid #2A5A8E;}
.sitelogo img{border:none !important;}
.sitelogo a{color:#2A5A8E !important;}
/* Content Section Full Area Border CSS */
.contentsection {
    border-left:1px solid #159bbc;
    border-right:1px solid #159bbc;
    border-top:none;
}
/* Post Date Time CSS */
.maincontent h4{color:#000000;font-weight: bold;}
/* Authorized Name CSS */
.maincontent h4 a{color: #13747d !important;}
/* Read More CSS */
.readmore a {
	margin: 10px 10px 0px 0px;
	border: 1px solid #2A5A8E;
	border-radius: 3px;
	color: #2A5A8E;
}
.readmoreall a {
	margin: 10px 10px 0px 0px;
	border: 1px solid #2A5A8E;
	border-radius: 3px;
	color: #2A5A8E;
}
.readmore a:hover{color:#007000;}
/* Pagination Top & Bottom CSS */
.maincontentpagitop{background: #2A5A8E none repeat scroll 0 0;border: 1px solid #2A5A8E;}
.active{background: red;padding:6px 18px;margin:2px;color:#FFFFFF;text-align: center;border-radius: 10px;}
.normal{background: #000000;padding:6px 18px;margin:2px;color:#FFFFFF;border-radius: 10px;}
.normal:hover{background: #F88C00;}
.maincontentpagibottom{background: #2A5A8E none repeat scroll 0 0;border: 1px solid #2A5A8E;}
/* Open Post Title CSS */
.samepost h2, .about h2 {color: #2A5A8E;}
.about img {border: 1px solid #2A5A8E;}

/* Download AreaAll Start*/

.downloadkrs{
    background: #E6F0F3 !important;
    border:2px solid #2196f3;

}

/* Related Post CSS */
.relatedpost h2 {background: #E6AF4B none repeat scroll 0 0;border-bottom: 2px solid #007000 !important;}
/* Contact Page CSS */
.messsagestyle td {color:#000000;}


